@font-face {
    font-family: 'Roboto';
    src: url('./Assets/fonts/Roboto-Medium.woff') format("woff");
    font-display: swap;
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('./Assets/fonts/Roboto-Regular.woff') format("woff");
    font-display: swap;
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('./Assets/fonts/Inter-Regular.woff') format("woff");
    font-display: swap;
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: url('./Assets/fonts/Manrope-Regular.woff') format("woff");
    font-display: swap;
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url('./Assets/fonts/Lato-Regular.woff') format("woff");
    font-display: swap;
    font-weight: 400;
    font-style: normal;
}

*,
*::before,
*::after {
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

img {
	border: 0;
	vertical-align: top;
}

a {
	text-decoration: none;
	color: inherit;
    font-family: inherit;
    font-size: inherit;
}

a[href^=tel] {
	text-decoration: inherit;
	color: inherit;
}

ul,
ol,
li {
	list-style: none;
}
body {
    color: #1D1B20;
}